/*
Theme Name: BO-Beladomo Child
Description: BO-Beladomo Child Theme
Template: bo-beladomo
Author: brings-online.com
Version: 1.0
Updated: 21.06.2016
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

/* ===================== main menu ===================== */

.header-left { float:left; max-width:300px; margin:0; padding:0; text-align:left;}
.header-right { float:right; width:calc(100% - 300px); margin:0; padding:0; text-align:left;}

#topmenu { margin:0; padding:0; width:100%; position:relative;   }
#topmenu ul {float:right; list-style:none; margin:0; padding:0;  }
#topmenu ul li { list-style:none; position:relative; float:left; display:inline-block; padding:0; margin:0; font-size:.9255em; font-weight:600; text-transform:uppercase;} 
#topmenu ul li a { color:#000000; text-decoration:none; padding:28px 16px 34px 16px; margin:0; display:block; }
#topmenu ul li:hover a { color:#ffffff; }
#topmenu ul li:hover ul li a { color:#ffffff; }
#topmenu ul li.current-menu-item a, #topmenu ul li.current_page_item a, #topmenu ul li.current_page_parent a {color:#C4122F;}
#topmenu ul li.current-menu-item ul li a, #topmenu ul li.current_page_item ul li a, #topmenu ul li.current_page_parent ul li a {color:#727271; }
#topmenu ul li ul li.current-menu-item a, #topmenu ul li ul li.current_page_item a, #topmenu ul li ul li.current_page_parent a {color:#C4122F;}
#topmenu ul li ul li:hover a {color:#C4122F; }
#topmenu ul li ul {position: absolute; z-index:10005; left:8px; margin:0; padding:0 0 2px 0; display: block; visibility: hidden;  opacity:0; transition:opacity 300ms linear;  white-space:nowrap; min-width:180px;  width: auto; font-size:1em; border-radius:0 0 5px 5px; background:#ffffff; border:1px solid #ebebeb; border-top:none !important; }

#topmenu ul li:hover ul { visibility: visible; opacity:1;}
#topmenu ul li ul li { display: list-item; float: none; padding:0 10px; text-transform:none; font-size:.95em; border-bottom:1px dotted #ccc; }
#topmenu ul li ul li:last-child { border-bottom:none;}
#topmenu ul li ul li a {padding:8px 0;}
#topmenu ul li ul li ul {top: 0; left:179px; margin:0; visibility: hidden; opacity:0;  }
#topmenu ul li:hover ul li ul {visibility: hidden; opacity:0; }
#topmenu ul li ul li:hover ul { visibility:visible; opacity:1;}
#topmenu ul li ul li:hover ul li a { color:#727271 ; }